CREATE TABLE POS_CASH_balance (
	"SK_ID_PREV" SERIAL REFERENCES previous_application("SK_ID_PREV"),
	"SK_ID_CURR" SERIAL REFERENCES application_train_test("SK_ID_CURR"),
	"MONTHS_BALANCE" INTEGER,
	"CNT_INSTALMENT" NUMERIC(7, 1),
	"CNT_INSTALMENT_FUTURE" NUMERIC(7, 1),
	"NAME_CONTRACT_STATUS" VARCHAR(12),
	"SK_DPD" INTEGER,
	"SK_DPD_DEF" INTEGER
);